@charset "utf-8";

body, button, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, html, input, legend, li, menu, ol, p, textarea, ul {

	margin: 0;

	padding: 0;

}

abbr, body, fieldset, html, iframe, img {

	border: 0;

	margin: 0;

	display: block

}

a {

	color: #007aff;

	text-decoration: none

}

a:hover {

	color: #3381ff

}

body, button, input, keygen, legend, select, textarea {

	font: 14px/1.6 PingFang SC, 'Microsoft YaHei', WenQuanYi Micro Hei, Helvetica Neue, Arial, sans-serif;

	outline: 0;

	color: #171725

}

ul {

	list-style-type: none

}

.ui-cont {

	width: 1440px;

	margin: 0 auto;

}

.ui-cont .title {

	font-size: 18px;

	color: #171725;

	height: 56px;

	line-height: 56px;

	padding-left: 20px

}

.projectoin {

	box-shadow: 0 0 16px 0 rgba(83,131,273,.1)

}

.margin-none {

	margin-left: 0!important

}

.ui-fenge-bg {

	background-image: linear-gradient(0deg, rgba(248,250,255,0) 0, rgba(248,250,255,1) 100%)

}

.bg {

	background: #f8faff

}

.ui-img-m {

	margin-top: 78px; 

}

.ui-intro-img.dxk .ui-img-m{

	margin-top: 0px

}



.u90 {

	transform: rotate(-90deg);

	-ms-transform: rotate(-90deg);

	-moz-transform: rotate(-90deg);

	-webkit-transform: rotate(-90deg);

	-o-transform: rotate(-90deg);

	vertical-align: middle

}

.ui-banner-yuan {

	width: 600px;

	height: 600px;

	opacity: .15;

	background-image: linear-gradient(0deg, rgba(83,131,237,0) 0, #5383ed 100%);

	border-radius: 304px;

	position: absolute;

	top: -310px;

	left: 50%;

	margin-left: -842px;

	display: inline-block

}

.ui-mod—box {

	padding:50px 0 30px; 

}

.ui-mod—box.index-box{ padding-top:10px;}

.ui-bg {

	background-color: #f6f8fc

}

.fn-left {

	float: left

}

.fn-right {

	float: right

}

.fn-clear:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	height: 0

}

.fn-clear {

	zoom: 1

}

h1 {

	font-size: 36px

}

h2 {

	font-size: 24px

}

h3 {

	font-size: 20px

}

h4 {

	font-size: 16px;

	font-weight: 400

}

h5 {

	font-size: 14px

}

.ui-head-menu {

	position: fixed;

	left: 0;

	right: 0;

	top: 0;

	z-index: 100;

	transition: all .2s;

}

.ui-head-menu:hover {

	background: #fff;

	box-shadow: 0 4px 16px 0 rgba(83,131,237,.1)

}

.ui-head-menu:hover .menu-list a{ color:#171725}

.ui-head-menu:hover .ui-logo a{background:url(../img/logo-h.png) left center no-repeat; background-size:100%;}

.ui-head-menu .ui-menu-box {

	height: 72px;

	max-width: 1440px;

	margin: 0 auto;

	height: 72px;

	display: flex;

	align-items: center;

	position: relative;

	color: #171725;

}

.ui-head-menu .ui-logo {

	width: 148px;

	padding: 12px 0

}

.ui-head-menu .ui-logo a {

	width: 148px;

	height: 36px;

	display: block

}

.ui-head-menu .ui-menu {

	margin-left: 1%;

	display: flex;

	opacity: 1;

	flex: 1 1;

}

.ui-head-menu .menu-navs {

	font-size: 16px;

	line-height: 72px;

	text-align: left;  

}

.ui-head-menu .menu-navs span {

	cursor: pointer;

	display: block;

	line-height: 36px;

	padding: 0 20px;

	font-size: 14px;

	border-radius: 4px;

}

.ui-head-menu .menu-navs span:hover {

	background-color: rgba(83,131,237,.1);

	color: #5383ed;

}

.ui-head-menu .menu-list {

	float: left;padding: 0 12px;

}

.ui-head-menu .menu-list a {

	padding: 0 0;

	display: block;

	color: #fff;

	transition: all .2s

}

.ui-head-menu.ui-fixed .menu-list a{ color:#171725;}

.ui-head-menu .menu-list a:hover {

	color: #5383ed; 

}



.ui-head-menu .menu-list .nav_menu a:hover i {

	background: url(../img/m_jiantou_lan.svg)

}

.ui-head-menu .menu-list .nav_menu a:hover i {

	transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	-moz-transform: rotate(180deg);

	-webkit-transform: rotate(180deg);

	-o-transform: rotate(180deg)

}

.ui-head-menu .menu-list a{ float:left;}

.ui-head-menu .menu-list .nav_menu  i.ui-menu {

	font-size: 14px;

	margin-left: 8px;

	transition: transform .4s;

	display: inline-block;

	font-style: normal;

	-webkit-font-smoothing: antialiased;

	background: url(../img/m_jiantou_bai.svg) no-repeat;

	width: 20px;

	height: 20px;

	vertical-align: middle; line-height:72px;

}

.ui-head-menu.ui-fixed .menu-list .nav_menu  i.ui-menu{background: url(../img/m_jiantou_hei.svg) no-repeat;}

.ui-head-menu .menu-list .nav_menu a:hover i.ui-menu {

	background: url(../img/m_jiantou_lan.svg) no-repeat

}



.ui-head-menu.ui-menu-bai .ui-menu a {

	color: #fff

}

.ui-head-menu.ui-menu-bai .ui-menu .ui-sub-menu a {

	color: #171725

}

.ui-head-menu.ui-menu-bai .ui-menu .ui-sub-menu a:hover {

	color: #5383ed

}

.ui-head-menu.ui-menu-bai .menu-list .nav_menu a i.ui-menu {

	background: url(../img/m_jiantou_bai.svg) no-repeat

}

.ui-head-menu.ui-menu-bai .menu-list .nav_menu td a i.ui-menu {

	background: url(../img/m_jiantou_bai.svg) no-repeat

}

.ui-head-menu.ui-menu-bai.ui-fixed .ui-menu a {

	color: #171725

}



.ui-head-menu:hover.ui-menu-bai .ui-menu a {

	color: #171725

}



.ui-head-menu:hover.ui-menu-bai .ui-menu a:hover {

	color: #5383ed

}

.ui-head-menu:hover.ui-menu-bai .ui-menu .ui-sub-menu a {

	color: #171725

}

.ui-head-menu:hover.ui-menu-bai .ui-menu .ui-sub-menu a:hover {

	color: #5383ed

}





.ui-head-menu:hover.ui-menu-bai.ui-fixed .ui-menu a {

	color: #171725;

}

.ui-head-menu:hover.ui-menu-bai.ui-fixed .menu-list .nav_menu a i.ui-menu {

	background: url(../img/m_jiantou_bai.svg) no-repeat

}

.ui-head-menu.ui-solutions .menu-list .nav_menu a:hover i, .ui-head-menu:hover.ui-menu-bai.ui-fixed .menu-list .nav_menu a:hover i {

	background: url(../img/m_jiantou_lan.svg) no-repeat

}

.ui-head-menu:hover .nav_menu .ui-menu{background: url(../img/m_jiantou_hei.svg) no-repeat !important; }

.ui-head-menu .menu-list {

	position: relative;

}

.ui-head-menu .ui-sub-box {

	top: 72px;

	left: 100px;

	position: absolute;

	display: none;

	transition: transform .4s;

	margin-left:-100px;

}

.ui-head-menu .menu-list .nav_menu .ui-sub-menu {

	display: block;

	width: 660px;

	border-radius:6px;

	padding: 15px;

	margin-top:2px;

	background-color: #fff;

	box-shadow: 0 0 16px 0 rgb(83, 131, 237, .1);

	transition: transform .4s;

}

.ui-head-menu .menu-list .nav_menu:hover .ui-sub-box {

	display: block

}

.ui-head-menu .ui-sub-menu dl {

	width: 164px; 

}

.ui-head-menu .ui-sub-menu dt {

	height: 45px;

	line-height: 45px;

	padding-left: 20px;

	font-weight: 700;

	font-size: 16px;

}

.ui-head-menu .ui-sub-menu dt a {

	padding: 0 10px 0 0;

}

.ui-head-menu .ui-sub-menu dt a i.ui-nav {

	background: url(../img/m_jiantou.svg) no-repeat;

	width: 20px;

	height: 20px;

	display: inline-block;

	float: right;

	vertical-align: middle;

	margin-top: 14px;margin-left:15px;

}

.ui-head-menu .ui-sub-menu dt a:hover i.ui-nav {

	background: url(../img/m_jiantou_lan.svg) no-repeat;

	transform: rotate(-90deg);

	-ms-transform: rotate(-90deg);

	-moz-transform: rotate(-90deg);

	-webkit-transform: rotate(-90deg);

	-o-transform: rotate(-90deg)

}

.ui-head-menu .menu-list .ui-sub-menu dl dd a {

	line-height: 36px;

	padding: 0 20px;

	font-size: 14px;

	border-radius: 4px

}

.ui-head-menu .menu-list .ui-sub-menu dl dd a:hover {

	background-color: rgba(83,131,237,.1)

}

.ui-fixed {

	position: fixed;

	left: 0;

	top: 0;

	height: 72px;

	width: 100%;

	background-color: rgba(255, 255, 255);

	box-shadow: 0 4px 16px 0 rgba(83,131,237,.1); 

}

.ui-head-menu .ui-web-login a.ui-tiyan {

	background: #fff;

	border: 1px #e6edfd solid;

	padding: 0 24px;

	color: #44444f

}

.ui-head-menu .ui-login {

	background: #5383ed;

	-webkit-user-select: none;

	color: #fff;

	margin-left: 8px

}

.ui-head-menu .ui-btn {

	height: 40px;

	padding: 0 32px;

	font-size: 16px;

	line-height: 40px;

	border-radius: 4px;

	display: inline-block;

	-ms-user-select: none;

	user-select: none;

	transition: all .2s

}

.ui-head-menu .ui-btn:hover {

	background-color: #4f7de0

}

.ui-bottom {

	background-color: #0d1629;

}

.ui-bottom dl {

	float: left;

	padding-left: 20px;

	width: 14%;

	box-sizing: border-box;

}

.ui-bottom dl dt {

	font-size: 16px;

	color: rgba(255,255,255,.8)

}

.ui-bottom dl dd {

	margin-top: 14px;

	float: left;

	color: rgba(255,255,255,.6)

}

.ui-bottom dl dd h4 {

	margin-bottom: 10px

}

.ui-bottom dl dd a {

	color: rgba(255,255,255,.6);

	font-size: 14px;

	line-height: 30px;

	transition: all .2s

}

.ui-bottom dl dd a:hover {

	color: rgba(255,255,255,.8)

}

.ui-bottom dl dd .ui-tel-tltle {

	font-size: 16px;

	color: rgba(255,255,255,.8);

	margin: 16px 0 8px

}

.ui-bottom dl dd .tel {

	font-size: 24px;

	color: rgba(255,255,255,.85);

	margin-top: 4px

}

.ui-bottom dl dd.email {

	font-size: 22px

}

.ui-bottom dl dd i {

	background: url(img_v2/guanzhu.png?v=7) no-repeat;

	width: 120px;

	height: 120px;

	display: block;

	margin-top: 30px

}

.ui-bottom dl dd.weibo {

	font-size: 13px;

	text-align: center

}

.ui-bottom dl dd.weixin {

	font-size: 13px;

	text-align: center

}

.ui-bottom dl dd .weixin {

	border-radius: 4px;

	width: 120px;

	height: 120px

}

.ui-copyright {

	background-color: #0b1324;

	color: rgba(255,255,255,.4);

	height: 40px;

	line-height: 40px;

	font-size: 12px;

	text-align: center

}

.ui-copyright span{ padding:0 10px;}

.ui-copyright a {

	color: rgba(255,255,255,.4);

	transition: all .2s; padding:0 10px;

}

.ui-copyright a:hover {

	color: rgba(255,255,255,.8)

}

.ui-copyright img {

	width: 16px;

	height: 22px

}

.shortcut {

	width: 64px;

	position: fixed;

	top: 60%;

	right: 10px;

	z-index: 999;

	margin-top: -160px

}

.shortcut ul li {

	height: 64px;

	width: 64px;

	display: block;

	margin-bottom: 4px;

	position: relative;

	background-color: #edf2fd;

	font-size: 12px;

	color: #fff;

	line-height: 16px;

	text-align: center;

	cursor: pointer;

	border-radius: 2px

}

.shortcut .pop-icon {

	width: 44px;

	height: 44px;

	display: block;

	padding: 10px

}



.shortcut .dianhua {

	background: url(../img/pop_dianhua_lan.svg) no-repeat center

}



.shortcut .top {

	background: url(../img/pop_shang_lan.svg) no-repeat center

}

.shortcut .ewm{background: url(../img/pop_kefu_lan.svg) no-repeat center;}

.shortcut .kefu:hover {

	opacity: .8

}

.shortcut .dianhua:hover {

	opacity: .8

}

.shortcut .xiazai:hover {

	opacity: .8

}

.shortcut .top:hover {

	opacity: .8

}

.shortcut ul li a {

	width: 64px;

	height: 64px;

	display: block

}

.shortcut ul li .pop-kong, .shortcut ul li a .pop-kong {

	display: none

}

.shortcut ul li .kefu:hover .pop-kong, .shortcut ul li a:hover .pop-kong {

	display: block;

	position: absolute;

	right: 64px;

	top: 0;

	padding-right: 10px

}

.shortcut ul li .ewm:hover .pop-kong{

	display: block;

	position: absolute;

	right: 64px;

	top: -68px;

	padding-right: 10px;

}

.shortcut ul li span {

	padding: 0 20px;

	display: block;

	height: 64px;

	line-height: 64px;

	width: 120px;

	border-radius: 4px;

	font-size: 18px;

	background-color: #fff;

	box-shadow: 0 4px 16px 0 rgb(83, 131, 237, .2);

	color: #171725;

}

.shortcut ul li .ewm span {	

	padding: 0 ;

	display: block;

	height: 242px;

	line-height: 64px;

	width: 240px;

	border-radius: 4px;

	font-size: 18px;

	background-color: #fff;

	box-shadow: 0 4px 16px 0 rgb(83, 131, 237, .2);

	color: #171725;

	}

@media screen and (max-width:1441px) {

.ui-cont {

	width: 1280px

}

.ui-head-menu .ui-menu-box {

	width: 1300px

}

.ui-head-menu .ui-sub-box {

	margin-left: -320px;margin-top: -20px;padding-top: 20px;

}

}

.ui-head-menu .ui-sub-box {

	margin-left: -320px;margin-top: -20px;padding-top: 20px;

}







.ui-web-tel{ color:#5383ed; font-weight:bold; font-size:20px;}

.ui-head-menu .ui-logo {

	width: 240px;

}

.ui-head-menu .ui-logo a {

	width: 240px;

	height: 36px;

	display: block; 

}

.ui-head-menu .ui-logo a img{

	width:147px; height:23px; margin:0 auto; padding:8px 0;

	}

	

/*子页banner*/

.ui-page-banner {

	width: 100%;

	height: 460px;

}

.ui-page-banner-box {

	width: 1300px;

	padding:0px;

	box-sizing: border-box;

	margin: 0 auto;

	position: relative;

}

.ui-page-banner .ui-banner-text {

	width: 600px;

	margin-top: 140px;

	float: left

}

.ui-page-banner .ui-banner-text h2 {
	font-size: 40px;
	font-weight: 700;width:750px; overflow:hidden; max-height:130px;
}

.ui-page-banner .ui-page-banner-box {

	margin: 0 auto

}

.ui-page-banner .ui-banner-text p {
	font-size: 20px;
	line-height: 34px;
	color: #44444f; margin:20px 0;
}



/*子页面banner图片免费注册按钮*/

.ui-page-banner .ui-banner-bnt {

	color: #fff;

	height: 40px;

	line-height:40px;

	padding: 0 25px;

	display: inline-block;

	border-radius: 4px;

	margin-top: 20px;

	box-shadow: 0 0 16px 0 rgba(83,131,273,.45);

	font-size: 14px; border:1px solid #fff;

}

.ui-page-banner .ui-banner-bnt:hover {

	background-color: #fff; color:#3e6ef1;

}



.ui-page-banner .ui-img {

	float: right

}

.ui-page-banner .ui-img img {

	width: 640px;

}





/*子页面banner图片上文字颜色*/

.test-cor-bai{ color:#fff !important;}





/*导航当面页面高亮*/

.menu-list .menu-on{ border-bottom:2px solid #fff;}

.ui-head-menu:hover .menu-on{ border-bottom:2px solid #5383ed;}

.ui-head-menu.ui-fixed .menu-on{ border-bottom:2px solid #5383ed;}



/*导航注册体验*/

.ui-web-zc{border:1px solid #fff; border-radius:3px;  margin-right:20px;}

.ui-web-zc a{color:#fff; padding:5px 20px; display:inline-block; }

.ui-web-zc:hover{ background:#5383ed;}

.ui-head-menu.ui-fixed .ui-web-zc{background:#5383ed;}

.ui-head-menu:hover .ui-web-zc{background:#5383ed;} 



/*联系电话*/

.ui-web-tel{ color:#fff;  font-size:18px;}

.ui-head-menu.ui-fixed .ui-web-tel{ color:#5383ed;  font-size:18px;}

.ui-head-menu:hover .ui-web-tel{ color:#5383ed;  font-size:18px;}



/*电销卡*/

.ui-intro-desc.center{ text-align:center;}

.dxk-ul{ margin-top:40px;border-top:1px dotted #dadada;border-left:1px dotted #dadada; overflow:hidden;} 

.dxk-ul li{ float:left; text-align:center; border:1px dotted #dadada; border-top:none; border-left:none; width:16.6%;}

.dxk-ul li a{ color:#333; display:block; font-weight:bold;padding:15px 0;}

.dxk-ul li a:hover{ color:#999;}

.dxk-ul li:hover{ background:#EBEBEB;}

.dxk-zy{ text-align:center; padding:30px 0 0 0; font-weight:bold; color:red; font-size:16px;}



/*帮助中心*/
.help-box{ width:1280px; padding:20px 0; margin:0 auto; overflow:hidden;}
.help-box .help-ul{ overflow:hidden; }
.help-box .help-ul li{float:left; width:100%; border-bottom:1px dashed #dadada; padding:0 5px;}
.help-box .help-ul li a{ padding-left:25px;color:#333; background:url(../img/catalog-file-gray.svg) left center no-repeat; display:block;line-height:50px; font-size:14px; margin-top:5px; overflow:hidden;}
.help-box .help-ul li:hover{ background-color:rgb(31 95 254 / 10%);}
.help-box .help-ul li:hover a{color:#007aff;background:url(../img/catalog-file-selected.svg) left center no-repeat; }
.help-box .help-ul li a p{ float:left; display:inline-block;}
.help-box .help-ul li a span{ display:block; float:right; margin-right:15px; color:#8E8E8E;}



/*新闻中心*/

.newscenter{ overflow:hidden; width:1300px; margin:0 auto;}

.ui-news-box {

	width: 1300px;

	margin: 0 auto;

	padding: 20px 0 0 0; overflow:hidden;

}

.ui-news-box a{ display:block;overflow:hidden; padding:15px 25px 15px 25px;border-bottom:1px dashed #dadada; }

.ui-news-box dl {display:block;}

.ui-news-box a:hover{ background:#5383ed;}

.ui-news-box a:hover dl{ border:none;}

.ui-news-box a:hover dl dd h3 { color:#fff;}

.ui-news-box a:hover dl dd span{ color:#fff;}

.ui-news-box a:hover dl dd .ui-news-info{ color:#fff;}

.ui-news-box a:hover dl p{ color:#fff; border:1px solid #fff;}

.ui-news-box dl dt {

	float: left;

	width: 320px;

	margin-right: 40px;

}

.ui-news-box dl dd {

	padding: 10px 0; overflow:hidden;

}

.ui-news-box dl dd h3 {	font-size: 22px;color: #555; float:left;}

.ui-news-box dl dd span{ float:right; font-size:14px; color:#999; margin-top:15px; }

.ui-news-box dl p {

	font-size: 14px;

	color: #92929d;

	font-size: 14px; float:left; border:1px solid #dadada; padding:10px 20px;

}



.ui-news-box dl dd .ui-news-info {

	font-size: 16px;color: #696974; float:left;padding-top:12px;height:55px; overflow:hidden; margin-bottom:10px;

}

.ui-news.ui-img {

	width: 640px;

	height: 460px;

	background: url(../img/banner_6.png) no-repeat 0 30px;

	background-size: 100%

}

.ui-page-banner-box .ui-news.ui-img img {

	width: 568px;

	box-sizing: border-box;

	padding: 99px 0 0 72px;

}



/*分页*/

.fzg_sddx_page {

    margin: 48px auto 40px;

    display: flex

;

    justify-content: center;

    align-items: center;}

.fzg_sddx_page .item {

    display: flex;}

.fzg_sddx_page .item li {

    width: 35px;

    height: 35px;

    line-height: 35px;

    text-align: center;

    border-radius: 2px;

    border: solid 1px #e2e2e2;

    background: #fff;

    margin: 0 7px;

    cursor: pointer;

}

.fzg_sddx_page .item li:hover{ background-color: #5383ed; color:#fff; border-color:#5383ed;}

.fzg_sddx_page .item li:hover a{ color:#fff;}

.fzg_sddx_page .item .page_active {

    background-color: #5383ed; color:#fff; border-color:#5383ed;

}



.fzg_sddx_page .item .page_active a {

 color:#fff;

}





/*新闻详情*/

.newstit{ overflow:hidden;text-align:center; margin-bottom:25px; border-bottom:1px dashed #dadada; padding:10px 0 10px 0;}

.newstit h3{ font-size:24px; color:#333; line-height:52px;}

.newstit  p{ font-size:12px; color:#999;}

.newsbox{ border-bottom:1px dashed #dadada; padding:0 0 30px 0; overflow:hidden;}

.newsbox p{ line-height:32px; color:#666;}
.newsbox p img,.newsbox img{ margin:0 auto !important;max-width: 100% !important;}

.pagelist{ padding:20px 0; overflow:hidden; line-height:32px; margin:5px 0 20px 0;}

.pagelist .page-le{ float:left;}

.pagelist .page-ri{ float:right;}

.pagelist a{ color:#666;}

.pagelist a:hover{ color:#5383ed;}

.newsbox .newszy{margin:30px 0 0px 0; color:#999; font-size:12px; text-align:right;}



/*联系我们*/

.contbox{ width:1300px; margin:50px auto 30px; overflow:hidden;}

.contbox .con-map img{ width:100%;}

.con-li ul{overflow:hidden; padding:30px 0px; margin:20px auto 0;}

.con-li ul li{ float:left;  width:30%; border-right:1px solid #dadada; margin-left:30px;}

.con-li ul li img{ float:left; margin-right:20px; margin-top:0px;}

.con-li ul li h5{ font-size:16px; margin-bottom:10px;}

.con-li ul li p{ margin-left:55px; padding-right:20px;}



/*面包屑*/

.mbx{ line-height:55px; overflow:hidden; border-bottom:1px solid #dadada;}

.mbx .mbx-box{ width:1300px; margin:0 auto; overflow:hidden; }

.mbx .mbx-box  span{ float:right;font-size:14px; color:#666;}

.mbx .mbx-box ul{ float:right;}

.mbx .mbx-box ul li{ float:left;}

.mbx .mbx-box ul li a{ font-size:14px; color:#666;}

.mbx .mbx-box ul li .mbx-on{ color:#5383ed;}

.mbx .mbx-box ul li a:hover{color:#5383ed;}



/*网站地图*/

.map-nav{ margin:15px auto; padding:25px 0;}

.map-nav ul{ margin:20px 0; overflow:hidden;}

.map-nav ul span{ padding:10px 20px; background:#5383ed; float:left;}

.map-nav ul span a{ color:#fff;}

.map-nav ul li{ float:left; padding:10px 20px; border:1px dashed #dadada; margin-left:30px;}





.bottombox{overflow:hidden; margin:0 auto; width:1550px;}



/*友情链接*/

.bottomlink{background-color: #0b1324; width:100%; overflow:hidden; text-align:center; border-bottom:1px solid #024; padding:8px 0 4px; }

.bottomlink .linkbox{display:inline-block; overflow:hidden}

.bottomlink .linkbox ul{ overflow:hidden;}

.bottomlink .linkbox span{ float:left; color:#fff; margin-top:2px;color: rgba(255,255,255,.6);}

.bottomlink .linkbox ul li{ display:inline-block; padding:0 15px;border-right:1px solid #024; }

.bottomlink .linkbox ul li a{ text-align:center;color: rgba(255,255,255,.6);font-size: 12px;transition: all .2s; display:inline-block;}

.bottomlink .linkbox ul li a:hover{color: rgba(255,255,255,.8)}



.ui-bottom.ui-mod—box{ overflow:hidden;}


.anlimorebox{ width:100%; text-align:center; overflow:hidden;padding-top:30px; margin:0 auto -20px;}
.anlimore{display:inline-block; font-size:18px; border:1px solid #5383ed;  padding:5px 20px; background:#5383ed; color:#fff; border-radius:20px;}
.anlimore:hover{  border:1px solid #dadada;  padding:5px 20px; background:#fff; color:##5383ed}


.newsbox video { width: 90% !important; height: auto;}